Memory
Inspect memory retrieval quality
GET /v1/memory/quality · SDK getMemoryQuality · CLI deployments memory quality
GET
Requires memory:read.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
since?stringlimit?integerRange
1 <= value <= 5000x-deployments-environment?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-project?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$MemoryObjectResponse
application/json- response
curl -X GET "https://example.com/v1/memory/quality"{}